.Dd January 29, 2017
.Dt MML2MUSICXML 1
.Os Debian
.Sh NAME
.Nm mml2musicxml
.Nd convert MMLlib MML files to MusicXML
.Sh SYNOPSIS
.Nm
.Op Fl h
.Ar path
.Sh DESCRIPTION
.Nm
converts files in the MMLlib Music Macro Language format to MusicXML,
compatible with software like MuseScore.
.Pp
.Sh USAGE
.Bl -tag -width XcXstring
.It Op Fl h
Show usage information.
.It Ar path
Path to the MML file to convert.
.El
.Sh SEE ALSO
.Bl -tag -width Ds -compact
.It Pa /usr/share/doc/mmllib-tools/MMLFILE.rst
Description of the Music Macro Language format.
.El
.Sh AUTHORS
Written for the Debian project by
.An Dominik George Aq Mt nik@naturalnet.de .
The man page does not qualify for copyright protection;
it is shipped with the mmllib\-tools package, see the copyright file under
.Pa /usr/share/doc/mmllib\-toolse/copyright .
